### Method

# Gtk FlowBoxget_activate_on_single_click

#### Declaration [src]

    gboolean
    gtk_flow_box_get_activate_on_single_click (
      GtkFlowBox* box
    )

#### Description [src]

Returns whether children activate on single clicks.

Gets property | `Gtk.FlowBox:activate-on-single-click`

#### Return value

Type: `gboolean`

`TRUE` if children are activated on single click, `FALSE` otherwise.